: Syncing music to iphone6s


Kevin_B
Mar 25th, 2016, 04:46 PM
I have an iMac running 10.6.8 with iTunes version 11.4 (latest). I just got an iPhone 6S running IOS9. I would like to sync my music on my iMac to the iPhone. When I try to sync, message says my iTunes needs updating. When I try to update iTunes, it says I am up to date. I am at a loss. I would like to stay with OSX 10.6.8. What are my options?
Kevin

rgray
Mar 25th, 2016, 05:07 PM
Update your OSX. Then update iTunes.

Why do you want to stay at 10.6.8? Are you limited by your Mac hardware? (See OS X Yosemite Minimum Requirements (http://macs.about.com/od/OS-X-Yosemite/fl/OS-X-Yosemite-Minimum-Requirements.htm), applies to Mavericks, El Capitan)

heavyall
Mar 25th, 2016, 05:25 PM
iOS 9 needs you to install iTunes 12 or newer. That version of iTunes requires OS X 10.7.5 or newer.

SINC
Mar 25th, 2016, 09:39 PM
It always mystifies me why some live to hold onto technology that makes their lives miserable. Snow Leopard had been dead for many years now and should be put to bed. I too once thought that I would be in real trouble without the ability to run PPC stuff by holding on to an antiquated OS. Not so.

I moved on, found alternative software and am enjoying the power and speed of today's far superior technology.

Staying current is a much better plan that holding on to old tech and machines that hinder abilities to advance.

There are plenty of used hardware options available at very attractive prices that make that possible as well.

My nickels's worth.

heavyall
Mar 26th, 2016, 01:20 AM
Newer isn't always better. Increasingly often, Apple's upgrades end up breaking or removing important features. I'm extremely leery about any updates from Apple these days -- most of their software has gotten progressively worse for the past several years.

What I'd really like to do, is buy new hardware and be able to install an older OS on it. iPhone 6s and iPad Pro with iOS 7. 5K iMac with iTunes 10.7. That would be nice.